a.footer:link {
	color: #626262;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.footer:visited {
	color: #626262;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

a.footer:hover {
	color: #626262;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

a.menu:link {
	color: #D6D6D6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}

a.menu:visited {
	color: #D6D6D6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}

a.menu:hover {
	color: #FF6347;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
}

body {
	background-color: #333333;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
}

h1 {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 15px;
	color: #A9A9A9;
	margin-bottom: 24px;
	font-weight: bold;
	text-align: right;
	margin-top: 0px;
}

p {
	margin-bottom: 24px;
}

.bannerline {
	height: 1px;
	background-color: #797979;
}

.bannerline2 {
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #797979;
}

.bodytext {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-align: justify;
	line-height: 18px;
}

.footertext {
	color: #626262;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

.heighttrip {
	height: 60px;
}

.menuline {
	border-bottom-color: #D6D6D6;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height: 36px;
}

.menustatic {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	color: #FF6347;
}

.menutopcell {
	height: 33px;
}	
	.redborder {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-align: justify;
	line-height: 18px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}